{
	"background": {
		"image": "",
		"color2": "#EAFFEA",
		"color": "#FFF7E7",
		"link": {
			"type": 1,
			"url": "/pages/syWebview/syWebview?p=act915_banner1"
		}
	},
	"goods": {
		"goodslist2": {
			"image": "Act915Page/v3/Act915PageGoodsList2_3.png",
			"items": [{
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=748373470406312440&skuId=748373470406312441"
				},
				"id": 1,
				"title": "经典爱本乳铁蛋白配方奶粉800g【J+X】"
			}, {
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=748374838109458955&skuId=748374838109458956"
				},
				"id": 2,
				"title": "经典爱本膳骨配方奶粉800g【J+X】"
			}, {
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=748374193441031857&skuId=748374193441031858"
				},
				"id": 3,
				"title": "经典爱本葆欣配方奶粉800g【J+X】"
			}, {
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=748376191670080756&skuId=748376191670080757"
				},
				"id": 4,
				"title": "经典爱本清澄配方奶粉800g【J+X】"
			}, {
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=803064307148227901&skuId=803064307148227902"
				},
				"id": 5,
				"title": "飞鹤乐高高学生营养奶粉400g （25g*16条独立装）"
			}, {
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=803068595080103931&skuId=803068595080103932"
				},
				"id": 6,
				"title": "飞鹤智多多学生营养奶粉400g （25g*16条独立装）"
			}]
		},
		"goodslist1": {
			"image": "Act915Page/v3/Act915PageGoodsList1.png",
			"items": [{
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=767546274051183809&skuId=767546274051183810"
				},
				"id": 1,
				"title": "爱本纤纤益生菌羽衣甘蓝蛋白粉（1.5g*14）"
			}, {
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=748659115456528889&skuId=748659115456528890"
				},
				"id": 2,
				"title": "金装爱本牛初乳配方奶粉616g/盒"
			}, {
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=749098220531287139&skuId=749098220531287140"
				},
				"id": 3,
				"title": "爱本跃动蛋白营养粉200g"
			}, {
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=791808935596365423&skuId=791808935596365424"
				},
				"id": 4,
				"title": "爱本跃动蛋白营养粉600g/盒（20g*30条）"
			}, {
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=768991288915277214&skuId=768991288915277215"
				},
				"id": 5,
				"title": "爱本每日蛋白营养糊400g（25g*16)"
			}, {
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=791406295733969878&skuId=791406295733969879"
				},
				"id": 6,
				"title": "飞鹤爱本免疫球蛋白IgG乳铁蛋白营养粉45g（1.5g*30条）"
			}]
		},
		"goods1": {
			"image": "Act915Page/v3/Act915PageGoods1.gif",
			"link": {
				"extra": {
					"envVersion": "release",
					"appId": "wx4205ec55b793245e"
				},
				"type": 2,
				"url": "subPackages/shopMainProcess/product/index?productId=809227403994695284&skuId=809227403994695285"
			},
			"title": "【限时换购】爱本纤纤益生菌羽衣甘蓝蛋白粉3条装*2"
		},
		"goods3": {
			"image": "Act915Page/v3/Act915PageGoods3_2.png",
			"items": [{
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=791811288869839822&skuId=791811288869839823"
				},
				"id": 1,
				"title": "爱本纤纤益生菌羽衣甘蓝蛋白粉（1.5g*14）（J+X）"
			}, {
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=748378985404945887&skuId=748378985404945888"
				},
				"id": 2,
				"title": "爱本跃动蛋白营养粉600g（20g*30条）【J+X】"
			}, {
				"link": {
					"extra": {
						"envVersion": "release",
						"appId": "wx4205ec55b793245e"
					},
					"type": 2,
					"url": "/subPackages/shopMainProcess/product/index?productId=749105279435866513&skuId=749105279435866514"
				},
				"id": 3,
				"title": "爱本跃动蛋白营养粉200g【J+X】"
			}]
		}
	},
	"lottery": {
		"image": "Act915Page/v3/Act915PageLotteryBanner.png",
		"link": {
			"type": 1,
			"url": "/activity0915/lottery/lottery"
		}
	},
	"invite": {
		"image": "Act915Page/v3/Act915PageInviteConBg.png",
		"link": {
			"type": 1,
			"url": "/pages/invite/invite"
		},
		"inviteConStatusNo1Img": "Act915Page/v3/Act915PageInviteConStatusNo.png",
		"inviteConStatusYes2Img": "Act915Page/v3/Act915PageInviteConStatusYes.png",
		"inviteConStatusYes1Img": "Act915Page/v3/Act915PageInviteConStatusYes.png",
		"inviteConStatusNo2Img": "Act915Page/v3/Act915PageInviteConStatusNo.png"
	},
	"act915pagebanner": [{
		"image": "Act915Page/v2/Act915PageBanner2_1.jpg",
		"link": {
			"type": -1,
			"url": ""
		}
	}, {
		"image": "Act915Page/v3/Act915PageBanner.png",
		"link": {
			"type": -1,
			"url": ""
		}
	}, {
		"image": "Act915Page/v3/Act915PageBanner3.png",
		"link": {
			"type": -1,
			"url": ""
		}
	}, {
		"image": "Act915Page/v3/Act915PageBanner4.png",
		"link": {
			"type": -1,
			"url": ""
		}
	}, {
		"image": "Act915Page/v3/Act915PageBanner5_1.png",
		"link": {
			"type": -1,
			"url": ""
		}
	}]
}